* {
	margin:0;
	padding:0;
}

* img {
	border: 0;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/backgrounds/background.jpg);
	background-size: 130%;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #3887bf;
	height: auto;
	width: auto;
	margin:0;
	padding:0;
	text-align:center;	
}

#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
}

#wrapperLeft {
	float: left;
	width: 100px;
	background-size: 100%;
	background-position: center top;
	background-repeat: repeat;
}

#largeSkyScraper {
	position: absolute;
	right: 20px;
	top: 170px;
	background-color: #FFFFFF;
	z-index: -10;
}

#largeSkyScraperHeader{
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}

#largeSkyScraperContent {
	width: 320px;
	height: 610px;
	background-position: center top;
	background-image: url(../images/adTemplates/ad300x600.jpg);
	background-repeat: no-repeat;	
}

#wrapperRight {
	float: right;
	width: 100px;
	background-size: 100%;
	background-position: center top;
	background-repeat: repeat;
}

#contentWrapper {
	margin-left: 100px;
	margin-right: 100px;
	height: auto;	
	background-color: #325aa0;
	background-image: url(../images/checker.gif);
	background-repeat: repeat;
	box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.4);
}

#header {
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	height: 120px;
	padding-top: 15px;
}

#logo {
	position: absolute;
	top: inherit;
	left: 0px;
	width: 400px;
	height: 100px;
	/*margin-left: -145px;*/
	float: left;
	z-index: 999;
}

#logoIndex {
	/*position: relative;*/
	width: 400px;
	height: 100px;
	margin-left: -345px;
	float: left;
	z-index: 999;
}

#leaderBoard {
	float: right;
	margin-left: auto;
	margin-right: 10px;
	margin-top: 15px;
	background-color: #FFFFFF;
}

#leaderBoard img {
	float: left;
	margin-left: -10px;
}

#leaderBoardContent {
	display: inline-block;
	width: 738px;
	height: 100px;
	padding-top: 10px;
	padding-left: 10px;
	background-image: url(../images/adTemplates/ad728x90.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#gameTitle {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 35px;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	background-color: #234682;
}

#topBar {
	float: right;
	text-align: right;
	margin-top: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-right: 10px;
	font-size: 16px;
	font-weight: bold;
}

#topBar a {
	padding-left: 0px;
}


#topBar a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#topBar a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#topBar a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#topBar a:active {
    color: #FFFFFF;
    text-decoration: none;
}	

#search {
	padding-top: 3px;
	float: right;
	width: 256px;
	height: 64px;
}

#skyScraper {
	position: relative;
	display: inline;
	float: left;
	margin-left: 100px;
	width: 160px;
	height: 615px;
}

#skyScraper img {
	width: 160px;
	height: 600px;
	position: absolute;	
	left: 0px;
	top: 15px;
}

#gameWrapper {

}

#spotLightWrapper {
	float: left;
	display: inline-block;
	text-align: justify;
	padding-left: 10px;
	/*border: 8px solid #fcf8f5;*/
}

#randomSpotlight {
	display: inline;
	padding-right: 4px;	
}

#randomSpotlight img { 
	margin-bottom: 8px;
   	border: 2px solid #fcf8f5;
}

#randomImageSpotLight {
	display: inline;
}

#randomImageSpotLight img {
	padding-bottom: 4px;
}

#game {
	float: left;
	display: inline;
	margin-left: 10px;
	border: 8px solid #fcf8f5;
}

#blueBar {
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 15px;
	height: 15px;
	background-color: #234682;	
}

#recomendations {	
	display: inline;
	float: right;
	padding-left: 14px;
	padding-right: 8px;
	text-align: justify;
	overflow-x: hidden;
	overflow-y: hidden;
}

#recomendations::-webkit-scrollbar { 
  /* This is the magic bit */
  display: none;
}

#recomendationsHeader {
	width: 160px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	background-color: #234682;
}

#description{
	float: left;
	display: inline-block;
	margin-top: 0px;
}

#descriptionHeader{
	width: inherit;
	margin-top: 15px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-color: #234682;
}

#descriptionText {
	width: inherit;
	margin-left: 8px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	background-color: #4068ad;
}


#instructions{
	float: left;
	display: inline-block;
}

#instructionsHeader{
	width: inherit;
	margin-top: 15px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-color: #234682;
}

#instructionsText {
	width: inherit;
	margin-left: 8px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	background-color: #4068ad;
}

#randomImages {
	float: left;
	display: inline-block;
}

#randomImagesHeader{
	margin-top: 15px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	background-color: #234682;
}

#randomImagesContent {
	padding-top: 8px;
	margin-left: 8px;
	text-align: justify;
	/*background-color: #4068ad;*/
}

#randomImage {
	display: inline;
	padding-right: 4px;	
	/*padding-bottom: 4px;*/	
}

#randomImage img {
	padding-bottom: 2px;	
}

#largeRectangle {
	display: inline-block;
	float: right;
	text-align: center;
	margin-top: 15px;
	margin-right: 6px;
	background-color: #FFFFFF;
}

#largeRectangleHeader{
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}

#largeRectangleContent {
	width: 356px;
	height: 290px;
	background-position: 10px 0px;
	background-image: url(../images/adTemplates/ad336x280.jpg);
	background-repeat: no-repeat;	
	/*border: 2px solid #fcf8f5;*/
}

#footer {
	/*float: left;*/
	display: inline-block;
	margin-left: 0px;
	margin-right: 8px;
	margin-top: 15px;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	background-color: #234682;
	/*height: 100px;*/
	/*vertical-align: top;*/
}

#footerContent{
	float: right;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	width: 430px;	
}

#footer img {
	float:left;
	margin-right: 10px;
	
}

#footerLinks {
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
}

#footerLinks a {
	padding-left: 0px;
}


#footerLinks a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#footerLinks a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#footerLinks a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#footerLinks a:active {
    color: #FFFFFF;
    text-decoration: none;
}	

#smallPrint{
	padding-top: 3px;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

